.full-view-blog-widget{
  
  }
  .full-view-blog-widget time{
    clear:both;
    display:block;
    font:10px/16px Tahoma,sans-serif;
    color:#a8a8a8;
    margin:15px 0;
    }
  .full-view-blog-widget .title{
    float:left;
    font:20px/24px Tahoma,sans-serif;
    vertical-align:top;
    margin:0 0 15px;
    }
    .full-view-blog-widget .title a{
      vertical-align:top;
      }
  body .full-view-blog-widget .social-block-widget{
    margin:5px 0;
    }
    body .full-view-blog-widget .social .social-block-widget{
      margin:16px 0;
      }
  .full-view-blog-widget .article-wrapper{
    clear:both;
    font:14px/18px Arial,sans-serif;
    }
    .full-view-blog-widget .article-wrapper h1,
    .full-view-blog-widget .article-wrapper h2,
    .full-view-blog-widget .article-wrapper h3,
    .full-view-blog-widget .article-wrapper h4,
    .full-view-blog-widget .article-wrapper h5{
      font:bold 14px/18px Arial,sans-serif;
      margin:0 0 15px;
      }
    .full-view-blog-widget .article-wrapper b,
    .full-view-blog-widget .article-wrapper strong{
      font-weight:bold;
      }
    .full-view-blog-widget .article-wrapper i{
      font-style:italic;
      }
    .full-view-blog-widget .article-wrapper p{
      margin:0 0 15px;
      }